Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515958 - missing logo image in top menu
Summary: missing logo image in top menu
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhvm-branding-rhv
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.2
: ---
Assignee: Greg Sheremeta
QA Contact: Lucie Leistnerova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-21 16:57 UTC by Lucie Leistnerova
Modified: 2018-05-15 17:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2018-05-15 17:31:29 UTC
oVirt Team: UX


Attachments (Terms of Use)
top menu image (deleted)
2017-11-21 16:57 UTC, Lucie Leistnerova
no flags Details
works for me (deleted)
2017-11-23 15:10 UTC, Greg Sheremeta
no flags Details
missing logo (deleted)
2017-12-19 14:49 UTC, samuel macko
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1466 None None None 2018-05-15 17:32:01 UTC

Description Lucie Leistnerova 2017-11-21 16:57:26 UTC
Created attachment 1356879 [details]
top menu image

Description of problem:
Logo image is missing in top menu. See attachment.


Version-Release number of selected component (if applicable):
ovirt-web-ui-1.3.2-1.el7ev.noarch
ovirt-engine-4.2.0-0.5.master.el7.noarch

Comment 1 Greg Sheremeta 2017-11-22 12:52:16 UTC
Hi Lucie, is this in the beta2 build? Please paste the results of

rpm -qa rhvm-branding-rhv

Comment 2 Lucie Leistnerova 2017-11-22 13:08:21 UTC
rhvm-branding-rhv-4.2.0-0.2.beta.20171031013156.el7ev.noarch

Comment 3 Greg Sheremeta 2017-11-22 13:29:35 UTC
Ok, yep, that's the old branding build that mistakenly got into the beta2 compose. I'll try to duplicate, but the problem might be fixed simply by waiting for the next build. I'll get back to you.

Comment 4 Greg Sheremeta 2017-11-23 15:09:40 UTC
latest master of rhvm-branding-rhv, ovirt-web-ui, and ovirt-engine, and it works for me [see screenshot]. So I think this is an issue with that build. Let me know if the next build still has the issue.

Comment 6 Greg Sheremeta 2017-11-23 15:10:06 UTC
Created attachment 1358262 [details]
works for me

Comment 7 Greg Sheremeta 2017-11-27 17:24:31 UTC
should be fixed in the latest build, rhv-4.2.0-7

Comment 8 samuel macko 2017-12-19 14:48:04 UTC
Failed QA in 4.2.0.2-0.1.el7.

rhvm-branding-rhv-4.2.0-1.el7ev.noarch
ovirt-engine-4.2.0.2-0.1.el7.noarch
ovirt-web-ui-1.3.4-1.el7ev.noarch

Logo is still missing.

Comment 9 samuel macko 2017-12-19 14:49:16 UTC
Created attachment 1370064 [details]
missing logo

Comment 10 Greg Sheremeta 2017-12-19 14:50:30 UTC
Can you send engine.log and ui.log?

Comment 11 Sandro Bonazzola 2017-12-20 14:20:10 UTC
oVirt 4.2.0 has been released on Dec 20th 2017, please consider re-targeting this bug to next milestone

Comment 12 Lucie Leistnerova 2018-02-20 10:18:27 UTC
logo visible

verified in ovirt-engine-4.2.2-0.1.el7.noarch with ovirt-web-ui-1.3.4-1.el7ev.noarch

Comment 15 errata-xmlrpc 2018-05-15 17:31:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1466


Note You need to log in before you can comment on or make changes to this bug.